#clf_mainVisual {
    position: relative;
    display: table;
    width: 100%;
    height: calc(100vh - 100px);
    color: #FFF;
    text-align: center;
    background: rgb(244 244 244);
}

#clf_mainVisual .clf_topSlide {
    width: 100%;
    height: calc(100vh - 100px);
    padding-top: 100px;
    position: relative;
    overflow: hidden;
}

#clf_mainVisual .clf_imgTop1 {
    position: absolute;
    width: 60%;
    right: 0;
    top: 5%;
}

#clf_mainVisual .clf_imgTop2 {
    position: absolute;
    width: 100%;
    max-width: 929px;
    max-height: 292px;
    bottom: 120px;
    left: 150px;
}

#clf_mainVisual .clf_imgTop1 img {
    width: 100%
}

#clf_mainVisual .clf_imgTop2 img {
    width: 100%
}

.imgBg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: rgb(244 244 244) !important;
}

.clf_sl_dn:after {
    content: 'scroll down';
    font-size: 24px;
}

.clf_business {
    width: 100%;
    margin: auto;
    padding-top: 375px;
    min-height: 500px;
    text-align: center;
    color: #231F20;
}

.clf_business_button {
    margin-top: 4rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
    height: 104px;
}

.clf_business_divImg {
    width: 100%;
    margin: auto;
}

.clf_business_img {
    width: 100%;
    max-width: 70.313rem;
    max-height: 39rem;
    margin-bottom: 100px;
}

.clf_business_textTop {
    max-width: 17.375rem;
    max-height: 2rem;
    margin: auto;
    font-size: 1.5rem;
    line-height: 2rem;
    color: #231F20;
    padding-bottom: 8px;
}

.clf_business_textMid {
    margin: auto;
    font-size: 4rem;
    line-height: 5.875rem;
    padding-bottom: 40px;
}

.clf_business_textBottom {
    /*max-width: 47.313rem;*/
    /*max-height: 5.875rem;*/
    margin: auto;
    font-size: 1.5rem;
    line-height: 2rem;
    padding-bottom: 64px;
    padding-left: 10px;
    padding-right: 10px;
}

.clf_business_list {
    width: 100%;
    margin: auto;
}

.clf_business_listImg {
    width: 100%;
    max-width: 65.554rem;
    padding: 0px 38px 88px 38px;
    box-sizing: border-box;
}

.clf_scl_pnr_wp {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 32px;
    bottom: 230px;
    margin: 0 auto;
    z-index: 1;
    /*background-color: #237a1d;*/
}

.clf_sl_dn {
    color: #231F20;
    position: absolute;
    width: 140px;
    left: -56px;
    top: -102px;
    margin: 0 auto;
    z-index: 1;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


@media screen and (max-width: 1440px) {
    #clf_mainVisual .clf_imgTop2 {
        width: 700px;
    }

    .clf_scl_pnr_wp {
        bottom: 165px;
    }

    .clf_business {
        padding-top: 100px;
    }

    .clf_business_button {
        height: 96px;
        line-height: 4px;
    }

    .clf_business_textTop {
        max-width: 50%;
        font-size: 1.25rem;
        line-height: 28px;
        padding-bottom: 20px;
    }

    .clf_business_textMid {
        /*max-width: 42.813rem;*/
        font-size: 3.125rem;
        line-height: 70px;
        padding-bottom: 20px;
    }

    .clf_business_textBottom {
        /*max-width: 40%;*/
        font-size: 1.25rem;
        line-height: 28px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 1249px) {
    #clf_mainVisual .clf_topSlide {
        height: 100vh;
        padding-top: 0px;
    }

    .imgBg {
        transform: scale(1);
        object-fit: cover;
    }
}

@media screen and (max-width: 1024px) {
    #clf_mainVisual .clf_imgTop1 {
        position: absolute;
        width: 80%;
        right: 0;
        left: 0;
        top: 0;
    }

    #clf_mainVisual .clf_imgTop2 {
        position: absolute;
        width: 100%;
        max-width: 450px;
        max-height: 192px;
        bottom: 100px;
        left: 100px;
    }

    .clf_business_button {
        height: 76px;
        line-height: 0rem !important;
    }

    .clf_business {
        padding-top: 100px;
    }

    .clf_business_textTop {
        max-width: 50%;
        font-size: 1rem;
        line-height: 22px;
        padding-bottom: 20px;
    }

    .clf_business_textMid {
        /*max-width: 42.813rem;*/
        font-size: 2.5rem;
        line-height: 50px;
        padding-bottom: 20px;
    }

    .clf_business_textBottom {
        /*max-width: 40%;*/
        font-size: 1rem;
        line-height: 22px;
        padding-bottom: 20px;
    }

    .clf_business_list {
        width: 100%;
    }

    .clf_business_listImg {
        width: 100%;
        max-width: 45.309rem;
        padding: 0px 26.1px 52px 7.95px;
    }

    .clf_scl_pnr_wp {
        bottom: 100px;
    }
}

@media screen and (max-width: 768px) {
    #clf_mainVisual .clf_imgTop1 {
        position: absolute;
        width: 100%;
        right: 0;
        left: 0;
        top: 100px;
    }

    #clf_mainVisual .clf_imgTop2 {
        position: absolute;
        max-width: 95%;
        bottom: 50px;
        left: 15px;
        right: 0;
    }

    .clf_business_button {
        max-width: 15rem;
        max-height: 3.5rem;
    }

    .clf_business {
        padding-top: 50px;
    }

    .clf_business_textTop {
        max-width: 11.563rem;
        max-height: 2rem;
        font-size: 1rem;
        line-height: 2rem;
        margin-bottom: 8px;
    }

    .clf_business_textMid {
        /*max-width: 21.438rem;*/
        /*max-height: 5.25rem;*/
        font-size: 2rem;
        line-height: 2.6rem;
        margin-bottom: 32px;
    }

    .clf_business_textBottom {
        /*max-width: 21.438rem;*/
        /*max-height: 5.75rem;*/
        font-size: 1rem;
        line-height: 2rem;
        margin-bottom: 32px;
    }

    .clf_scl_pnr_wp {
        display: none;
    }

    .clf_business_list {
        width: 100%;
    }

    .clf_business_listImg {
        width: 100%;
        max-width: 21.309rem;
        padding: 0px 26.1px 32px 7.95px;
    }

    .clf_business_divImg {
        padding-bottom: 0px;
    }

    .clf_business_img {
        width: 100%;
        max-width: 21.688rem;
        max-height: 12rem;
        margin-bottom: 32px;
    }

}

@media screen and (max-width: 767px) {
    #clf_mainVisual .clf_topSlide {
        height: 100vh;
        padding-top: 0px;
    }

    .clf_business_textMid {
        padding: 0 5px;
    }
}

@media screen and (max-width: 600px) {
    .clf_business_textBottom {
        max-width: 353px;
        margin: auto;
        box-sizing: border-box;
    }

}

@media screen and (max-width: 415px) {
    #clf_mainVisual .clf_imgTop1 {
        top: 20%;
    }

    #clf_mainVisual .clf_imgTop2 {
        bottom: 100px;
    }

    .hidden-xs {
        display: none;
    }

    /*.clf_business_textMid {*/
    /*    font-size: 1.5rem;*/
    /*}*/
}
